Gentoo Archives: gentoo-amd64

From: Neil Stone <neil@×××××××××××.com>
To: gentoo-amd64@l.g.o
Subject: [gentoo-amd64] any2vob broken
Date: Sun, 15 Jan 2006 19:55:25
Message-Id: 43CAA7CA.7010909@flashtek-uk.com
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

For many months I have been using any2vob, it allows me to convert many
formats of video file in to .vob files for DVD encoding...

Now I get the message;

/usr/bin/any2vob: line 257: "1": syntax error: operand expected (error
token is ""1"")

Can anyone shed any light on this, I can't see anything obvious broken
in the script but I can post a copy up someplace if that would help...??

TIA

Neil
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDyqfKz3Av8JKgzxQRAgeNAJ9kwOWizaxWfgPAd8aTmYS422AWqgCgnHm+
Zx9Uqh+Zu0W8gtKak2Fxr10=
=S7kc
-----END PGP SIGNATURE-----
-- 
gentoo-amd64@g.o mailing list

Replies

Subject Author
Re: [gentoo-amd64] any2vob broken Nicolas MASSE <nicolas27.masse@×××××××.net>